.card
{
    background-color: tomato;
}

.read
{
    background-color: tomato;
    color : white ;
    text-decoration:line-through;
    width:50%;
    padding: 20px;
    border-radius: 10px;
}

.todo-card
{
    background-color: aquamarine;
    width:50%;
    padding: 20px;
    border-radius: 10px;
    text-transform: capitalize;
}